/**
 * Width, Height, Position, etc.
 */

body{margin:0;padding:0}
#main{width:1008px;margin:242px auto 0 auto}
#header{height:242px;position:absolute;width:100%;top:0;left:0}
#navbar{position:absolute;top:186px;left:50%;height:56px;width:905px;margin:0 0 0 -400px;padding:0}
#navbar li{float:left}
#langs{position:absolute;top:186px;left:50%;width:37px;height:56px;margin:0 0 0 385px;padding:0;list-style:none outside;text-indent:0}
#langs li{float:left;width:37px;height:25px}
#langs li a span{display:none}
#langs li.francais, #langs li.francais a{display:block;width:37px;height:25px}
#langs li.english, #langs li.english a{margin-top:6px;display:block;width:37px;height:25px}
#logo{width:1008px;height:186px;margin:0 auto;padding:0}
#logo span{display:none}
#logo a{display:block;width:1008px;height:186px}
#navbar li, #navbar li a{display:block;height:56px}
#navbar li.presentation, #navbar li.presentation a{width:154px}
#navbar li.hebergement, #navbar li.hebergement a{width:154px}
#navbar li.seminaire, #navbar li.seminaire a{width:154px}
#navbar li.activites, #navbar li.activites a{width:154px}
#navbar li.pratiques, #navbar li.pratiques a{width:156px}

#search .menu{font-weight:bold;font-size:14px;position:absolute;margin:10px 0 0 -500px;padding:0;list-style:none outside;color:#666;display:none;left:50%}
#search .menu li{margin:0 0 0 20px;padding:0;float:left}
#search .menu li a{color:#0e3083;text-decoration:none}
#search .menu li a:hover{text-decoration:underline}
#search .active{display:block}
#search .highlight{background:#fff;padding:3px 5px}


#search{width:1008px;height:110px;margin:0 0 0 0}
#search form{float:right;width:234px;height:30px;margin:25px 25px 0 0}
#search form .submit{float:left;display:block;width:44px;height:28px;border:0;background:transparent;color:#fff;font-size:18px;padding:0;margin:0}
#searchKeywords{display:block;float:left;width:185px;height:22px;margin:3px 0 0 3px}

#navbar li a span{display:none}
#sidebarLeft{float:left;width:290px}
#sidebarLeft .nav{width:272px;margin:0;padding:0;list-style:none outside}
#sidebarLeft .nav li, #sidebarLeft .nav li a{display:block;width:290px;margin:0;padding:0;float:left;}
#sidebarLeft .nav li.naviguer, #sidebarLeft .nav li.naviguer a{height:90px}
#sidebarLeft .nav li.pique, #sidebarLeft .nav li.pique a{height:78px}
#sidebarLeft .nav li.balader, #sidebarLeft .nav li.balader a{height:80px}
#sidebarLeft .nav li.baigner, #sidebarLeft .nav li.baigner a{height:92px}
#sidebarLeft .nav li a span{display:none}

#sidebarLeft .gallery{width:290px;height:168px;margin:27px 0 0 0}
#sidebarLeft .gallery ul{margin:0;padding:0;list-style:none outside}
#sidebarLeft .gallery .small{display:block;width:60px;height:45px;position:absolute;margin: 20px 0 0 20px}
#sidebarLeft .gallery .big{display:block;width:170px;height:125px;position:absolute;margin: 20px 0 0 100px}
#sidebarLeft .gallery ul{position:absolute;margin: 120px 0 0 20px}
#sidebarLeft .gallery ul li {float:left;width:26px;height:26px}
#sidebarLeft .gallery ul li span{display:none}
#sidebarLeft .gallery ul li.prev{cursor:pointer;margin:0 5px 0 0}
#sidebarLeft .gallery ul li.next{cursor:pointer;}

#sidebarRight .gallery{width:302px;height:168px;margin:0 0 0 0}
#sidebarRight .gallery ul{margin:0;padding:0;list-style:none outside}
#sidebarRight .gallery .small{display:block;width:60px;height:45px;position:absolute;margin: 20px 0 0 217px}
#sidebarRight .gallery .big{display:block;width:170px;height:125px;position:absolute;margin: 20px 0 0 17px}
#sidebarRight .gallery ul{position:absolute;margin: 120px 0 0 223px}
#sidebarRight .gallery ul li {float:left;width:26px;height:26px}
#sidebarRight .gallery ul li span{display:none}
#sidebarRight .gallery ul li.prev{cursor:pointer;margin:0 5px 0 0}
#sidebarRight .gallery ul li.next{cursor:pointer}

#content{float:left;width:416px;padding:0 0 20px 0}
#content .fck{margin:0 20px 0 20px; padding-top:25px;}
#content h2{position:relative;margin:-40px 0 0 0;padding:0;font-size:22px;text-align:right;text-transform:uppercase;}
#content .fck h3 {margin:0;padding:0}
#content .fck h4 {margin:12px 0 4px 0;font-size:15px;}
#content .fck p{margin:0;padding:5px 0;line-height:1.3em;font-size:12px;text-align:justify;}
#content .fck ul {font-size: 12px;}
#content .fck ul li {font-size: 12px;margin: 7px 0}
#sidebarRight{float:left;width:302px}
#container{float:left;width:1008px;padding:0 0 0 0}
#partners{width:302px;height:306px;margin:0 0 0 0;list-style:none outside;padding:60px 0 0 0;}
#partners li{float:left;margin:0 0 9px 55px}
#partners li a span{display:none}
#partners li, #partners li a{display:block;width:231px}
#partners li.camping{margin:60px 0 9px 55px}
#partners li.camping, #partners li.camping a{height:72px}
#partners li.ethic, #partners li.ethic a{height:74px}
#partners li.parc, #partners li.parc a{height:73px}
#partners li.nautique, #partners li.nautique a{height:72px}
#label{margin: 30px auto 0 auto;width:270px;height:77px}
#reserv{width:241px;height:121px;margin:30px auto 0 auto}
#reserv a{display:block;width:241px;height:121px}
#reserv a span{display:none}
#copyright{clear:both;width:100%;float:left;margin:0 0 0 10px;padding:20px 0 10px 0;text-align:center}
#copyright a{color:#666}

/**
 * Color, Font
 */
body{font-family:Arial,Helvetica,Sans-serif;text-align:center}
#main{text-align:left}
#navbar{text-indent:0;list-style:none outside}
#searchKeywords{font-size:14px}
#content .fck h3{font-size:20px;font-weight:normal}
#content .fck{font-size:11px}
#content h2{font-size:150%;color:#0e3083;font-weight:normal}
#content .fck a {color:#7110cc;text-decoration:none}
#content .fck a:hover{text-decoration:underline}
#copyright{font-size:11px}

/**
 * Images, Background, Border
 */
body{background:#fff url(../../img/fr-marine/body.gif) repeat 3px 3px}
#header{background:transparent url(../../img/fr-marine/header.gif) repeat-x top}
#logo{background:transparent url(../../img/fr-marine/logo.jpg) no-repeat top left}
#navbar li{background-repeat:no-repeat}
#navbar li.presentation{background-image:url(../../img/fr-marine/btnPresentation.gif)}
#navbar li.hebergement{background-image:url(../../img/fr-marine/btnHebergement.gif)}
#navbar li.seminaire{background-image:url(../../img/fr-marine/btnSeminaire.gif)}
#navbar li.activites{background-image:url(../../img/fr-marine/btnActivites.gif)}
#navbar li.pratiques{background-image:url(../../img/fr-marine/btnPratiques.gif)}
#langs li{background-color:transparent;background-repeat:no-repeat}
#langs li.francais{background-image:url(../../img/fr-marine/francais.gif)}
#langs li.english{background-image:url(../../img/fr-marine/english.gif)}
#search{background:transparent url(../../img/fr-marine/search2.png) no-repeat}
#sidebarLeft .nav{}
#sidebarLeft .nav li{background-repeat:no-repeat}
#sidebarLeft .nav .naviguer{background-image:url(../../img/fr-marine/btnNaviguer.png)}
#sidebarLeft .nav .pique{background-image:url(../../img/fr-marine/btnPique.png)}
#sidebarLeft .nav .balader{background-image:url(../../img/fr-marine/btnBalader.png)}
#sidebarLeft .nav .baigner{background-image:url(../../img/fr-marine/btnBaigner.png)}
#sidebarLeft .nav .naviguer .active{background-image:url(../../img/fr-marine/btnNaviguerActive.png)}
#sidebarLeft .nav .pique .active{background-image:url(../../img/fr-marine/btnPiqueActive.png)}
#sidebarLeft .nav .balader .active{background-image:url(../../img/fr-marine/btnBaladerActive.png)}
#sidebarLeft .nav .baigner .active{background-image:url(../../img/fr-marine/btnBaignerActive.png)}
#sidebarLeft .gallery{background:transparent url(../../img/fr-marine/galleryLeft.png) no-repeat right top}
#sidebarRight .gallery{background:transparent url(../../img/fr-marine/galleryRight.png) no-repeat right top}
#container{background:transparent url(../../img/fr-marine/container.png) repeat-y top center}
#content{background:#aaa4ca}
#partners{background:transparent url(../../img/fr-marine/partners.png) no-repeat 0 0}
#partners li{background-repeat:no-repeat}
#partners li.camping{background-image:url(../../img/fr-marine/btnCamping.png)}
#partners li.ethic{background-image:url(../../img/fr-marine/btnEthic.png)}
#partners li.parc{background-image:url(../../img/fr-marine/btnParc.png)}
#partners li.nautique{background-image:url(../../img/fr-marine/btnNautique.png)}
#search form{background:transparent url(../../img/fr-marine/search.png) no-repeat left top}
#searchKeywords{border:0}
#label{background:transparent url(../../img/fr-marine/label.jpg) no-repeat top left}
#sidebarRight .gallery ul li.prev{background:transparent url(../../img/fr-marine/arrowLeft.png) no-repeat top left}
#sidebarRight .gallery ul li.next{background:transparent url(../../img/fr-marine/arrowRight.png) no-repeat top left}
#sidebarRight .gallery .small{border:2px solid #0e3083;background:#ccc}
#sidebarRight .gallery .big{border:2px solid #0e3083;background:#ccc}
#sidebarLeft .gallery ul li.prev{background:transparent url(../../img/fr-marine/arrowLeft.png) no-repeat top left}
#sidebarLeft .gallery ul li.next{background:transparent url(../../img/fr-marine/arrowRight.png) no-repeat top left}
#sidebarLeft .gallery .small{border:2px solid #0e3083;background:#ccc}
#sidebarLeft .gallery .big{border:2px solid #0e3083;background:#ccc}
#sidebarLeft #reserv{background:transparent url(../../img/fr-marine/btnReservations.jpg) no-repeat 0 0}

div.visitevirtuelle {margin:362px 0 0 50px;}
div.visitevirtuelle img {width:64px;height:64px;vertical-align:middle;margin-right:10px;}
div.visitevirtuelle a {color:#081d58;font-weight:bold;}

.fck img {}
.fck table {border-collapse:collapse;}
.fck td {padding:0 4px;}

#slideshow {
    background: #666;
    position: absolute;
    top: 0;
    left: 50%;
    width: 637px;
    height: 184px;
    margin: 0 0 0 -137px;
	z-index: 1;
}

#slideshow-trans {
	background: transparent url(../../img/slide.png) no-repeat 0 0;
	position: absolute;
	width: 637px;
	height: 184px;
	top: 0;
	left: 50%;
	z-index: 2;
	margin: 0 0 0 -137px;
}

#slideshow .slideshowElement {
    position: absolute;
    width: 637px;
    height: 184px;
    top: 0;
    left: 0;
}

#formContact td, #formContact td {
    padding: 2px 0;
}

#formContact table .text {
    width: 200px;
}

#visite-virtuelle {
	position: absolute;
	width: 70px;
	height: 40px;
	top: 0;
	left: 50%;
	z-index: 1000;
	margin: 10px 0 0 415px;
}
#visite-virtuelle a {
	display: block;
	width: 70px;
	height: 40px;
	background: transparent url(../../img/fr-marine/visite.png) no-repeat 0 0;
}

#visite-virtuelle a span {
	display: none;
}

#calendrierMois {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none outside;
	background: #6e659d;
	color: #fff;
	text-align: center;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}

#calendrierMois li {
	margin: 0;
	padding: 0;
	display: inline;
	cursor: pointer;
	width: 20%;
	float: left;
}

#calendrierMois .active {
	background: #0d3082;
	font-weight: bold;
}

#content #calendrierMoisActuel {
	clear: both;
	margin: 0 0 20px 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
	text-indent: 5px;
	background: #0d3082;
	color: #fff;
	font-size: 11px;
}

#content #calendrierMoisActuel a {
	color: #fff;
	text-decoration: none;
}

#calendrierAujourdhui {
	float: right;
	margin: 0 5px 0 0;
}

#calendrierAujourdhui a {
	color: #fff;
}

#visite-angers {
	position: absolute;
	width: 50px;
	height: 60px;
	top: 0;
	left: 50%;
	z-index: 1000;
	margin: 120px 0 0 440px;
}
#visite-angers a {
	display: block;
	width: 50px;
	height: 60px;
}

#visite-angers a span {
	display: none;
}